.container {
  display: flex;
  justify-content: center;
  margin-bottom: 90px;

  .header {
    background: #FFB26A;
    height: 176px;
    width: 100%;
    border-radius: 0 0 10px 10px;
  }

  .search-container {
    position: absolute;
    transform: translateY(94px);
    width: 95%;
    height: 151px;
    padding: 52px 12px 12px 12px;
    background: linear-gradient(180deg, #FF9330 0%, #FF4D00 100%);
    box-shadow: 0px 2px 6px #FFEAD8;
    border-radius: 8px;
    display: flex;

    .input-search {
      width: auto;
      height: 40px;
      background-color: white;
      padding: 10px 14px !important;
      border-radius: 5px 0 0 5px !important;
    }

    .button-search {
      width: 15%;
      height: 40px;
      border-radius: 0 5px 5px 0 !important;
      margin: 0;
      background: #FFDDBD;

      .btn {
        margin: 0 !important;
        height: 100%;
      }
    }
  }

}
